{
	"item.minecraft.cooked_cod": "Peixe Assado",
	"item.minecraft.cooked_salmon": "Peixe Assado",
	"item.minecraft.pufferfish": "Peixe-espinho",
	"item.minecraft.cod": "Bacalhau",
	"item.minecraft.salmon": "Salmão",
	"effect.minecraft.unluck": "Fago"
}